
@font-face{
	font-family:'almoni-dl';
	font-weight:400; /*(regular)*/
	font-style: normal;
	src: url('font_files/almoni-dl-aaa-400.eot'); 
	src: url('font_files/almoni-dl-aaa-400.eot?#iefix') format('embedded-opentype'), 
		url('font_files/almoni-dl-aaa-400.ttf') format('truetype'), 
		url('font_files/almoni-dl-aaa-400.woff') format('woff'), 
		url('font_files/almoni-dl-aaa-400.svg#almoni-dl-regular') format('svg');
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}


html {
	direction: rtl;
}

p {

	padding: 0;
	margin: 0;
}

body {
	background-color: #f6f5f3;
	margin: 0;
	padding: 0;
	font: normal 12px 'almoni-dl',Tahoma,Verdana,Arial;
	color: #000000;
	text-align: right;
	
}


textarea, input {
	vertical-align: middle;
	font: normal 12px 'almoni-dl',Tahoma,Verdana,Arial;
	color: #000000;
	outline: 0;
}



textarea {
	resize: none;
}

a {
	text-decoration: none;
}

a:hover {
	color:#75706d;
	background: #ffff00;
}

a.none:hover {
	color:#75706d;
	background: none;
}

img {
	vertical-align: middle;
	border: 0;
}

label {
	cursor: pointer;
}

div.floats {
	width: 100%;
	overflow: hidden;
}

div.clear {
	clear: both;
	font-size: 0;
}

div.all_site{
	width:915px;
	margin:0 auto;
	position:relative;
	z-index:0;
}


div.all_site a{
	color:#9c9e9f;
}


div.all_site a:hover{
	color:#9c9e9f;
}

/*header*/

div.header{
	position: fixed;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 1000;
	height:94px;
	background:#fff;
}
div.header div.logo{
	padding:0;
	float:left;
	margin-right:5px;
	width:200px;
	height:80px;
}

div.header div.lang_change{
	color: #a8aca6;
	font-size: 10px;
	line-height: 18px;
	font-family: Tahoma;
	margin: 31px 0 0 23px;
	float:left;

}

div.header div.lang_change a {
	color: #a8aca6;

}

div.header div.face_link {
	margin-top: -18px;
	font-size: 18px;
	color: #898f85;

}


div.header div.nav_top{
	float: right;
}

div.header div.nav_top ul{
	font-size: 13px;
	margin:31px 0 0 3px;
	padding:0px;
	list-style-type: none;
	width:100%;
}

 div.header div.nav_top ul li{
	color:#443f3c;
	font-size:11px;
	display: inline;
	padding: 0 8px 0 8px;
	background:url(../images/head_sp.png) no-repeat left center;
}

div.header div.nav_top ul li a{
	color:#a8aca6;
}

div.header div.nav_top ul li a:hover{
	color:#5e5a57;
}

div.header div.link_facebook{
	float:left;
	margin:47px 0 0 0;
}

/*main banner*/


div.all_site div.banner_1{
	float:right;
	width:100%;
	height:400px;
}


div.all_site div.banner_1 div.en_txt{
	padding: 20px 0px 15px 0px;
	margin:180px 0 0 0;
	float:right;
	width:446px;
	background-position:bottom left;
	background-repeat:no-repeat;
	line-height:30px;
	font-size:25px;
	text-align:right;
	color:#9c9e9f;

}


div.all_site div.banner_1 div.en_txt a{
	color:#9c9e9f;
}


div.all_site div.banner_1 div.he_txt{
	padding:10px 0px 0px 0px;
	line-height:20px;
	font-size:16px;
	font-family:'almoni-dl';
	margin:3px 0 0 0;
	float:right;
	width:446px;
	clear:both;
	color:#9c9e9f;
	
}




/*main_blocks*/

div.all_site div.main_blocks div.block{
	width:258px;
	height:200px;
	position:relative;
	float:right;
	margin:0 0px 13px 30px;
}
div.all_site div.main_blocks div.block div.block_img{
	height:168px;
	position:relative;
	float:right;
}
div.all_site div.main_blocks div.block div.inner_block_img.rotate {
	-webkit-transform: rotate(270deg);
	-moz-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	-o-transform: rotate(270deg);
	transform: rotate(270deg);
	font-size: 16px;
	color: #818285;
	position: absolute;
	right: -61px;
	top: 17px;
	width: 100px;
	height: 94px;
	text-align: right;
}

div.all_site div.main_blocks div.block div.inner_block_img a {
	color: #818285;
}

div.all_site div.main_blocks div.block div.inner_block_img a:Hover {
	text-decoration: none;
	color: #000;
}

div.all_site div.main_blocks div.block div.block_img img.aa{
	height:168px;
	width:258px;
}

div.all_site div.main_blocks div.block div.block_img div.type{
	width:228px;
	height:35px;
	line-height:35px;
	font-size:14px;
	color:#FFF;
	text-align:right;
	padding:0 15px;
	background-color:blue;
	position:absolute;
	top:170px;
}



div.all_site div.main_blocks div.block div.block_txt{
	width:100%;
	height:32px;
	background-image:url(../images/block_sp.gif);
	background-position:top;
	background-repeat:repeat-x;
	margin-top:10px;
	color:#9c9e9f;
	text-align:right;
	font-size:11px;
	padding-top:5px;
}


/*logos*/

.bwWrapper{
float: right;

}

div.all_site div.page_title {
	text-align: right;
	font-size: 18px;
	font-family: 'almoni-dl';
	color: #797a7d;
	background:url(../images/pass.png) repeat-x right bottom;
	padding-bottom: 16px;
}

div.all_site div.page_title h1 {
	font-size: 19px;
	font-weight: normal;
}

div.all_site div.page_text {
	text-align: right;
	margin-top: 22px;
	font-size: 14px;
	line-height: 19px;
	padding-bottom: 12px;
	color: #797a7d;
}
div.all_site div.page_title_content {
	text-align: right;
	font-size: 19px;
	font-family: 'almoni-dl';
	color: #797a7d;
	background:url(../images/pass.png) repeat-x right bottom;
	padding: 0px 0 6px;
	
}

div.all_site div.page_title_content h1 {
	font-size: 19px;
	font-weight: normal;
}


div.all_site div.logos{
	float:right;
	/* margin-top:20px; */

}

div.all_site div.logos div.block{
	width:205px;
	height:150px;
	float:right;
	margin:0 31px 40px 0;
	position:relative;
    display:block;
	background:url(../images/pass.png) repeat-x right bottom;
}

div.block img.new {
	position: absolute;
	left: 13px;
	top: 119px;
	z-index: 6;
}

div.block div.comingup {
	position: absolute;
	left: 6px;
	top: 137px;
	z-index: 6;
}

div.all_site div.logos div.block img.b_w {
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 5;
}

div.all_site div.logos div.block img.b_w_hover {
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 1;
}



/*portfolio*/

div.all_site div.portfolio_nav{
	width:100%;
	height:20px;
	padding-top:20px;
	float:left;

}

div.all_site div.portfolio_nav div.prev{
	width:100px;
	height:20px;
	float:left;
	text-align:right;
}

div.all_site div.portfolio_nav div.next{
	width:100px;
	height:20px;
	float:left;
	text-align:left;
}


div.all_site div.portfolio_nav div.close{
	
	height:20px;
	float:right;
	text-align:left;
}

div.all_site div.block_left{
	line-height:20px;
	margin:0px 5px 0 25px;
	width:668px;
	font-size: 19px;
	float:left;
	text-align:right;
	padding-bottom:22px;
	color:#797a7d;
}

div.all_site div.block_left a {
	color:#797a7d;
}


div.all_site div.block_left a:hover{
background-color:yellow;
}

div.no_margin{margin:0 !important;}

div.all_site div.block_right{
	margin:22px 0 0 0;
	padding-bottom:28px;
	width:919px;
	float:left;
	text-align:right;
	color:#87888a;
	background-image:url(../images/pass.png);
	background-position:bottom;
	background-repeat:repeat-x;
}
div.all_site div.block_right:first-child{margin:0;}
div.all_site div.block_right div.en_txt{
	margin:15px 0 0 0;
	width: 50%;
	font-size: 13px;
	float:right;
	text-align:right;
}

div.full_width{
	width:100% !important;
	font-size:13px !important;
}

div.all_site div.block_right div.he_txt{
	font-family:'almoni-dl';
	margin:11px 0 0 0;
	width:50%;
	float:left;
	text-align:left;
	direction:rtl
}


/*about*/


div.all_site div.en_txt{
	margin:18px 0 0 0;
	width:643px;
	line-height: 18px;
	font-family: 'almoni-dl' !important;
	float:right;
	text-align:right;
	color:#7d7a78;
}

div.all_site  div.he_txt{
	font-family:'almoni-dl';
	margin:11px 0 0 0;
	width:50%;
	float:left;
	text-align:left;
	font-size:12px;
	word-spacing:3px;
	color:#7d7a78;
	direction:rtl
}

div.all_site  div.side_form {
	margin-top: 18px;
	float: left;
	color: #7d7a78;
	text-align:right;
}

div.all_site  div.side_form input[type=text] {
	margin-bottom: 6px;
	border: 0;
	background: url(../images/content/input.png) no-repeat right top;
	padding: 5px 5px;
	width: 184px;
	color: #7d7a78;
	height: 13px;
}

div.all_site  div.side_form input[type=checkbox] {
	margin-left: 4px;
}

div.all_site  div.side_form textarea {
	margin-bottom: 9px;
	border: 0;
	background: url(../images/content/textarea_input.png) no-repeat right top;
	padding: 5px;
	width: 184px;
	color: #7d7a78;
	height: 107px;
}

div.all_site  div.side_form input[type=image] {
	margin-top: 9px;
}

/*clients*/


div.all_site div.cl_en_txt{
	width:210px;
	float:right;
	font-size: 13px;
	text-align:right;
	color:#7d7a78;
	line-height:22px;
}

div.all_site  div.cl_he_txt{
	font-family:'almoni-dl';
	direction:rtl
	width:200px;
	line-height:25px;
	float:left;
	text-align:left;
	color:#7d7a78;
}

div.all_site  div.cl_he_txt a:hover{
	background-color:yellow;
}

div.all_site div.cl_en_txt a:hover{
	background-color:yellow;
}


/*footer*/

div.all_site div.footer{
	float:right;
	margin:33px 0 0 0;
	padding: 10px 0 0;
	background:url(../images/pass.png) repeat-x right top;
	color:#797a7d;
	line-height: 20px;
	width: 100%;
}

div.all_site div.footer a {
	color:#797a7d;
}

div.all_site div.footer div.line{
	width:100%;
	height:4px;
	margin-top: 10px;
	background:url(../images/pass.png) repeat-x right top;
	float:right;
	
}

div.all_site div.footer div.place_text{
	text-align:right;
	float:right;
	font-size:12px;
	line-height: 23px;
	margin-top:7px;
}

div.all_site div.footer div.footer_text{
text-align: right;
margin-top: 7px;
float: right;
font-size: 12px;
width: 502px;
margin-right: 20px;
}

.left-float
{
float:left;
}
.right-float
{
float:right;
}
.facebook-footer
{
line-height: 35px;
}

div.all_site div.footer div.rights{
	margin:5px 0;
	float:left;
	font-size:8px;
	font-family:Verdana;
}

a.big_top{
clear:left;
display:block;
width:369px;
line-height: 22px;
height:90px;
font-size: 34px;
color: #FFF !important;
text-align: right;
padding-right: 70px;
float:left;

}

a.big_top:hover{
	text-decoration: none;
}

div.more_proj_title {
	font-size: 17px;
	color: #898f86;
	text-align: right;
	padding-bottom: 6px;
	background:url(../images/pass.png) repeat-x right bottom;
}

div.one_link {
	text-align: right;
	float: right;
	width:208px;
	margin-right: 27px;
	font-size: 14px;
	line-height: 26px;
}

div.one_link.top_link_it {
	text-align: right;
	float: right;
	width:208px;
	margin-right: 27px;
	font-size: 14px;
	line-height: 30px;
	height: 30px;
	padding-top: 10px;
}

div.top_spec {
	text-align: right;
	margin-top: 40px;
	color: #595857;
	padding-bottom: 19px;
	background:url(../images/pass.png) repeat-x right bottom;
}

div.top_spec a {
	color: #595857;
}

div.top_spec div.spec_title {
	font-size: 20px;
	float: right;
	margin-top: 65px;
}

div.top_spec div.spec_image {
	float: left;
}

div.top_text {
	text-align: right;
	margin-top: 26px;
	font-size: 14px;
	line-height: 18px;
	color: #424040;
	width: 669px;
	float: right;
}

div.top_text a {
	color: #424040;
}

div.how_do_it {
	float: left;
	text-align: right;
	font-size: 21px;
	color: #FFF;
	line-height: 20px;
	width: 167px;
	padding: 12px 14px 0 20px;
	height: 57px;
	background:url(../images/button.png) no-repeat right top;
}

div.how_do_it a {
	color: #FFF;
}

div.how_do_it a:hover {
	color: #FFF;
	text-decoration: none;
}

div.blue_table {
	width: 866px;
	text-align: right;
	padding: 22px 22px 22px 29px;
	background: #00b8f1;
	margin-top: 25px;
}

div.blue_table div.right_it_content {
	width:608px;
	float:right;
}

div.blue_table div.col_table {
	float: right;
	width: 238px;
	margin: 0 0 28px 0;
}

div.blue_table div.the_line_top {
	width: 59px;
	height: 2px;
	border-top: 2px #38565c dotted;
}

div.blue_table div.col_title {
	color: #FFF;
	font-size: 26px;
	line-height: 26px;
	margin: 8px 0 22px 0;
	cursor: default;
}

div.blue_table div.col_line {
	font-size: 14px;
	cursor: default;
	line-height: 18px;
}

div.blue_table div.left_img {
	float: left;
}

div.bottom_text {
	margin-top: 10px;
	font-size: 14px;
	line-height: 18px;
	color: #424040;
	text-align: right;
}

div.bottom_text a {
	color: #424040;
}

div.the_right_side {
	float: right;
	width: 666px;
	text-align: right;
}

div.custom_nav {
	margin-top: 20px;
}

div.one_link_men {
	float: right;
	font-size: 17px;
	color: #595857;
}

 div.one_link_men a {
	color: #595857;
}

div.one_sper {
	float: right;
	padding: 0 9px;
	font-size: 17px;
	color: #595857;
}

div.the_right_side div.the_side_text {
	line-height: 18px;
	font-size: 14px;
	color: #424040;
	margin-top: 40px;
}

div.the_right_side div.the_side_text a {
	color: #424040;
}

div.the_right_side div.one_gal {
	margin-top: 33px;
}

div.the_right_side div.the_gal {
	position: relative;
	width: 666px;
	overflow: hidden;
	height: 283px;
}

div.the_right_side div.the_gal img.arrow_right {
	position: absolute;
	top: 114px;
	right: 15px;
	z-index: 2;
}

div.the_right_side div.the_gal img.arrow_left {
	position: absolute;
	top: 114px;
	left: 15px;
	z-index: 2;
}

div.the_right_side div.the_gal div.images_areaENG {
	position: relative;
	left: 0;
}

div.the_right_side div.the_gal div.images_areaHEB {
	position: relative;
	right: 0;
}

div.the_right_side div.the_gal div.one_img {
	float: right;
	width: 666px;
}

div.the_right_side div.bottom_text {
	font-size: 14px;
	line-height: 18px;
	color: #424040;
}

div.the_right_side div.bottom_text a {
	color: #424040;
}

div.the_right_side div.bottom_sper {
	background: url(../images/pass.png) repeat-x right bottom;
	width: 915px;
	height: 20px;
}

div.the_left_side {
	float: left;
	width: 202px;
	text-align: left;
}

div.the_left_side div.the_left_image {
	margin-top: 50px;
}

div.the_frame {
	position: relative;
	z-index: 1;
	display: none;
}

div.the_frame img.the_img_close {
	position: absolute;
	right: 7px;
	top: 5px;
	z-index: 2;
}


div#p_slider{
	float:left;
	width:920px;
}



@CHARSET "UTF-8";

.sbHolder{
	outline:0 !important;
	background: #fbfbfa;
	font-size: 12px;
	font-weight: normal;
	height: 19px;
	position: relative;
	margin-top: -3px;
	float: right;
	margin-right: 10px;

}

.sbHolder:hover {
	background: #fbfbfa;

}

.sbSelector{
	display: block;
	height: 19px;
	left: 0;
	line-height: 19px;
	outline: none;
	overflow: hidden;
	position: relative;
	padding: 0 5px 0 30px;
	top: 0;
	/*width: 143px;*/
}

.sbSelector:hover {
	background: none;
}
.sbSelector:link, .sbSelector:visited, .sbSelector:hover{
	color: #a8aca6;
	outline: none;
	text-decoration: none;
}
.sbToggle{
	background:url(../images/select_left_o.png) no-repeat center center;
	display: block;
	height: 19px;
	outline: none;
	position: absolute;
	left: 3px;
	top: 0;
	width: 22px;
}
.sbToggle:hover{
	
}
.sbToggleOpen{
		background:url(../images/select_left.png) no-repeat center center;
}
.sbToggleOpen:hover{
	
}
.sbHolderDisabled{
	background-color: #3C3C3C;
	
}
.sbHolderDisabled .sbHolder{
	
}
.sbHolderDisabled .sbToggle{
	
}
select:focus{outline:0 !important;}
.sbOptions{
	outline:0 !important;
	border:0 !important;
	background-color: #fff;
	/*border: solid 1px #ddd1cf;*/
	list-style: none;
	right: 0px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 22px;
	width: 143px;
	z-index: 1;
	overflow-y: auto;
}
.sbOptions li{
	padding: 0 7px;
}
.sbOptions a{
	border-bottom: dotted 1px #ddd1cf;
	display: block;
	outline: none;
	padding: 7px 0 7px 3px;
}
.sbOptions a:link, .sbOptions a:visited{
	color: #a8aca6;
	text-decoration: none;
}
.sbOptions a:hover{
	color: #716342;
}
.sbOptions li.last a{
	border-bottom: none;
}
.sbOptions .sbDisabled{

	color: #999;
	display: block;
	padding: 7px 0 7px 3px;
}
.sbOptions .sbGroup{
	border-bottom: dotted 1px #515151;
	color: #EBB52D;
	display: block;
	font-weight: bold;
	padding: 7px 0 7px 3px;
}
.sbOptions .sbSub{
	padding-left: 17px;
}

.st_pinterest_large{
	position:absolute;
	left:10px;
	top:25px;
	border-radius:10px;
	/* display:none; */
}

.stLarge{
	background:url(../images/pin.png)!important;
	background-size:100% 100%;
	width:28px !important;
	height:28px !important;
}

div.cmup{
	position: 	absolute;
	left: 		7px;
	bottom: 	3px;
	}
	
	input[name="code"]{
		margin-right:50px;
	}
	
img.catImg{
	position:relative;
	z-index:999999999999999999999;
	cursor:pointer;
 }
 
.bread{
	color: #9c9e9f;
	width:100%;
	margin-top:10px;
}

.subMenu{
	background:url(../images/subbg.png) repeat;
	position: absolute;
	width: 100%;
	right: 0;
	top:13px;
	display:none;
}

.subMenu ul li{background:none !important}
.subMenu ul{
	margin:0 !important;
}

.subItem{
	display:block;
	padding:5px 0;
	padding:5px 11px 5px 8px;
}

.subItem:hover{
	background:none;
}

.subSep{
	clear:both;
	height:1px;
	border-top:1px dotted #b1b2b3;
	width:90%;
}

.moreSep{
	margin-top:55px;
	width:100%;
	height:27px;
	background:url(../images/moreSep.png) no-repeat;
}